Page MenuHomePhabricator

The description for tags with slashes doesn't show up
Closed, ResolvedPublic

Description

English Wikipedia currently has 3 tags woith slashes. 2 of these have descriptions. For these tags, in the decscription column, the text of the description page doesn't show up. (Yes, the "edit" link is blue, but the description should also be there.)


Version: unspecified
Severity: normal
URL: http://en.wikipedia.org/wiki/Special:Tags

Details

Reference
bz25151

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 11:18 PM
bzimport added a project: AbuseFilter.
bzimport set Reference to bz25151.
bzimport added a subscriber: Unknown Object (MLST).

Change 197315 had a related patch set uploaded (by Anomie):
Improve tag name validation

https://gerrit.wikimedia.org/r/197315

Change 197315 abandoned by Anomie:
Improve tag name validation

Reason:
If someone else wants to pick this up, feel free.

https://gerrit.wikimedia.org/r/197315

Krinkle removed a subscriber: Krinkle.Jul 16 2016, 1:31 AM

Change 197315 restored by Mattflaschen:
Improve tag name validation

https://gerrit.wikimedia.org/r/197315

Change 197315 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Improve tag name validation

https://gerrit.wikimedia.org/r/197315

matmarex closed this task as Resolved.Jun 26 2017, 5:43 PM
matmarex assigned this task to Mattflaschen-WMF.
matmarex removed a project: Patch-For-Review.

With this change, it will no longer be possible to use buggy tags. Existing buggy tags unfortunately remain and nothing can be done about it. But it seems that at least the ones on en.wp disappeared somehow.